# Interface ICefJsDialogCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFInterfaces

## Declaration

`type ICefJsDialogCallback = interface(ICefBaseRefCounted)`

## Description

Callback interface used for asynchronous continuation of JavaScript dialog requests.

UNKNOWN

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_jsdialog_handler_capi.h">CEF source file: /include/capi/cef_jsdialog_handler_capi.h (cef_jsdialog_callback_t))

## Hierarchy

- IInterface
- ICefBaseRefCounted
- ICefJsDialogCallback

## Overview

### Methods

| `procedure Cont(success: Boolean; const userInput: ustring);`

## Description

### Methods

| `procedure Cont(success: Boolean; const userInput: ustring);`
Continue the JS dialog request. Set |success| to true (1) if the OK button was pressed. The |user_input| value should be specified for prompt dialogs. ###### Attributes GUID['{187B2156-9947-4108-87AB-32E559E1B026}']

Generated by PasDoc 0.16.0-snapshot.